/* CSS Document */

body {
}
text_decoration{
text-decoration:none;
}
.lineheight {
	line-height: 1.4px;
}
p.margin
{
margin:10px auto;
}
.subheader_normal {
	font-size: 28px;
	font-style: normal;
	font: Geneva, Arial, Helvetica, sans-serif;
	color: #999999;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-variant: normal;
}
.mainheader_normal {
	font-size: 20px;
	font-style: normal;
	font: Geneva, Arial, Helvetica, sans-serif;
	color: #999999;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-variant: normal;
	text-align:center
}
.headtext_norm {
	font-weight: normal;
	font-size: 16px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	color: #999999;
}
.headtext_norm_red {
	font-weight: normal;
	font-size: 16px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	color: #FF0000;
}
.maintext_bold {
	font-weight: bold;
	font-size: 12px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	color: #999999;
}
.headlinks_italic {
	font-weight: normal;
	font-size: 16px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-style: normal;
	color: #FFFF00;
}
.textlinks_italic {
	font-weight: bold;
	font-size: 12px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-style: italic;
	color: #FFFF00;
}
.textlinks_frontpage {
	font-weight: normal;
	font-size: 12px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-style: normal;
	color: #CCCCCC;
}
.mainheader_italic {
	font-size: 20px;
	font-style: italic;
	font: Geneva, Arial, Helvetica, sans-serif;
	color: #999999;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-variant: normal;
}
.maintext_normals {
	font-weight: normal;
	font-size: 12px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	color: #999999;
}
.maintext_small {
	font-weight: normal;
	font-size: 9px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	color: #999999;
	vertical-align:text-top;
	text-align:right;
}
.linksbar_link {
	font-weight: bold;
	font-size: 12px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	color: #FFF;
}
